<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="24" endFrame="134"/>
    <image startFrame="156" endFrame="278"/>
    <image startFrame="300" endFrame="422"/>
    <image startFrame="444" endFrame="534"/>
  </images>
</style>